Subject: [MMUSIC] SDP comments draft-ietf-xrblock-rtcp-xr-delay-09

From: Christer Holmberg <[email-masked]>
Date: Tue, 2 Oct 2012 12:28:33 +0200

Hi,

I have been asked to provide comments on draft-ietf-xrblock-rtcp-xr-delay-09, from an "SDP perspective".

>From a technical perspective the text looks ok. As the draft extends an existing attribute, I don't think that much text is needed.

However, a couple of suggestions which I think would be useful to implement:

Q1: I would suggest to add a subchapter (e.g. "4.1. SDP rtcp-xr-attrib Attribute Extension"), where the extended syntax is defined.

Q2: I would suggest to add a subchapter ("4.2 Offer/Answer Usage"), and indicate that the SDP Offer/Answer usage defined in RFC 3611 apply. I know it's very little text for a new subchapter, but it makes it easier to find the information.

Thanks!

Regards,

Christer